/*     83937 : 이미지      */
.img__83937__ {max-width:100%}
.img__83937__ * {box-sizing:border-box}
.img__83937__ a {display:block;vertical-align:top}
.img__83937__ img {width:px;vertical-align:top}

/*     83363 : 타이틀 텍스트      */
.title__83363__ {font-size:0}
.title__83363__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83363__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83363__.style_top p {padding-top:10px}
.title__83363__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83363__.style_right p {padding-right:14px}
.title__83363__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83363__.style_bottom p {padding-bottom:12px}
.title__83363__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83363__.style_left p {padding-left:14px}
.title__83363__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83363__.style_circle1 p {padding-left:18px}
.title__83363__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83363__.style_circle2 p {padding-left:18px}
.title__83363__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83363__ p {font-size:20px}
	.title__83363__.style_top p:before {width:20px}
	.title__83363__.style_right p:before {height:20px}
	.title__83363__.style_bottom p:before {width:20px}
	.title__83363__.style_left p:before {height:20px}
}

/*     818805 : 표 2.0      */
.table__818805__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__818805__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #d00000;}
.table__818805__ * {box-sizing:border-box;}
.table__818805__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__818805__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__818805__ td.empty__818805__ {padding:50px 20px;}

/*     83365 : 표 2.0      */
.table__83365__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__83365__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__83365__ * {box-sizing:border-box;}
.table__83365__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__83365__ td {
	height:50px; padding:10px 5px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__83365__ td.empty__83365__ {padding:50px 20px;}

